<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <author>Michael Filhol</author>
 <class>mainWindow</class>
 <widget class="QMainWindow" name="mainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1163</width>
    <height>764</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>ATC-pie</string>
  </property>
  <property name="dockOptions">
   <set>QMainWindow::AllowTabbedDocks|QMainWindow::AnimatedDocks</set>
  </property>
  <widget class="QWidget" name="centralWidget">
   <property name="sizePolicy">
    <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>1163</width>
     <height>22</height>
    </rect>
   </property>
   <widget class="QMenu" name="system_menu">
    <property name="title">
     <string>System</string>
    </property>
    <widget class="QMenu" name="system_reload_menu">
     <property name="title">
      <string>Reload</string>
     </property>
     <addaction name="reloadBgImages_system_action"/>
     <addaction name="separator"/>
     <addaction name="reloadAdditionalViewers_system_action"/>
     <addaction name="reloadFgAcftModels_system_action"/>
     <addaction name="reloadRoutePresetsAndEntryExitPoints_system_action"/>
     <addaction name="reloadStylesheetAndColours_system_action"/>
    </widget>
    <widget class="QMenu" name="menuTools">
     <property name="title">
      <string>Tools</string>
     </property>
     <addaction name="airportGateway_system_action"/>
     <addaction name="openStreetMap_system_action"/>
     <addaction name="announceFgSession_system_action"/>
     <addaction name="separator"/>
     <addaction name="measuringLogsCoordinates_system_action"/>
     <addaction name="extractSectorFile_system_action"/>
     <addaction name="repositionBgImages_system_action"/>
     <addaction name="separator"/>
     <addaction name="phoneSquelchEdit_system_action"/>
     <addaction name="testFgcomConfiguration_system_action"/>
    </widget>
    <addaction name="soloSession_system_action"/>
    <addaction name="flightGearSession_system_action"/>
    <addaction name="fsdConnection_system_action"/>
    <addaction name="studentSession_system_action"/>
    <addaction name="teacherSession_system_action"/>
    <addaction name="separator"/>
    <addaction name="system_reload_menu"/>
    <addaction name="menuTools"/>
    <addaction name="soloSessionSettings_system_action"/>
    <addaction name="locationSettings_system_action"/>
    <addaction name="systemSettings_system_action"/>
    <addaction name="separator"/>
    <addaction name="changeLocation_system_action"/>
    <addaction name="quit_system_action"/>
   </widget>
   <widget class="QMenu" name="view_menu">
    <property name="title">
     <string>View</string>
    </property>
    <widget class="QMenu" name="additionalViews_menu">
     <property name="title">
      <string>Additional viewers</string>
     </property>
     <addaction name="activateAdditionalViewers_view_action"/>
     <addaction name="separator"/>
     <addaction name="listViewers_view_action"/>
     <addaction name="addViewer_view_action"/>
     <addaction name="removeViewer_view_action"/>
    </widget>
    <widget class="QMenu" name="menuDocks">
     <property name="title">
      <string>Docks</string>
     </property>
     <addaction name="saveDockLayout_view_action"/>
     <addaction name="recallWindowState_view_action"/>
     <addaction name="separator"/>
     <addaction name="atcCoordination_dockView_action"/>
     <addaction name="atcTextChat_dockView_action"/>
     <addaction name="cpdlc_dockView_action"/>
     <addaction name="FPLs_dockView_action"/>
     <addaction name="instructions_dockView_action"/>
     <addaction name="navpoints_dockView_action"/>
     <addaction name="notepads_dockView_action"/>
     <addaction name="notificationArea_dockView_action"/>
     <addaction name="radarContactDetails_dockView_action"/>
     <addaction name="fgcom_dockView_action"/>
     <addaction name="radioTextChat_dockView_action"/>
     <addaction name="runwayBoxes_dockView_action"/>
     <addaction name="strips_dockView_action"/>
     <addaction name="towerView_dockView_action"/>
     <addaction name="weather_dockView_action"/>
    </widget>
    <widget class="QMenu" name="menuWorkspace">
     <property name="title">
      <string>Workspace</string>
     </property>
     <addaction name="windowedWorkspace_view_action"/>
     <addaction name="popOutCurrentWindow_view_action"/>
     <addaction name="reclaimPoppedOutWindows_view_action"/>
     <addaction name="separator"/>
     <addaction name="newLooseStripBay_view_action"/>
     <addaction name="newStripRackPanel_view_action"/>
     <addaction name="newRadarScreen_view_action"/>
    </widget>
    <addaction name="menuDocks"/>
    <addaction name="toolbars_view_menuAction"/>
    <addaction name="menuWorkspace"/>
    <addaction name="separator"/>
    <addaction name="towerView_view_action"/>
    <addaction name="viewpointSelection_view_menuAction"/>
    <addaction name="additionalViews_menu"/>
    <addaction name="separator"/>
    <addaction name="environmentInfo_view_action"/>
    <addaction name="lastRecordedAtis_view_menuAction"/>
    <addaction name="teachingConsole_view_action"/>
    <addaction name="unitConversionTool_view_action"/>
    <addaction name="worldAirportNavigator_view_action"/>
    <addaction name="separator"/>
    <addaction name="latestCpdlcDialogue_action"/>
    <addaction name="closeCpdlcWindows_view_action"/>
   </widget>
   <widget class="QMenu" name="help_menu">
    <property name="title">
     <string>Help</string>
    </property>
    <addaction name="quickReference_help_action"/>
    <addaction name="FAQ_help_action"/>
    <addaction name="videoTutorial_help_action"/>
    <addaction name="separator"/>
    <addaction name="about_help_action"/>
   </widget>
   <widget class="QMenu" name="options_menu">
    <property name="title">
     <string>Options</string>
    </property>
    <addaction name="muteNotifications_options_action"/>
    <addaction name="separator"/>
    <addaction name="approachSpacingHints_options_action"/>
    <addaction name="routeConflictWarnings_options_action"/>
    <addaction name="primaryRadar_options_action"/>
    <addaction name="runwayOccupationWarnings_options_action"/>
    <addaction name="trafficIdentification_options_action"/>
    <addaction name="separator"/>
    <addaction name="runwaysInUse_options_action"/>
    <addaction name="generalSettings_options_action"/>
   </widget>
   <widget class="QMenu" name="cheat_menu">
    <property name="title">
     <string>Cheat</string>
    </property>
    <widget class="QMenu" name="towerView_cheat_menu">
     <property name="title">
      <string>Tower view</string>
     </property>
     <addaction name="ensureClearWeather_cheat_action"/>
     <addaction name="ensureDayLight_cheat_action"/>
     <addaction name="changeTowerHeight_cheat_action"/>
    </widget>
    <widget class="QMenu" name="solo_cheat_menu">
     <property name="title">
      <string>Solo sessions</string>
     </property>
     <addaction name="pauseSimulation_cheat_action"/>
     <addaction name="skipTimeForward_cheat_action"/>
     <addaction name="separator"/>
     <addaction name="popUpMsgOnRejectedInstr_cheat_action"/>
     <addaction name="showRecognisedVoiceStrings_cheat_action"/>
     <addaction name="spawnAircraft_cheat_action"/>
     <addaction name="killSelectedAircraft_cheat_action"/>
    </widget>
    <addaction name="solo_cheat_menu"/>
    <addaction name="towerView_cheat_menu"/>
    <addaction name="showAcftCheatToggles_cheat_action"/>
    <addaction name="radarCheatMode_cheat_action"/>
    <addaction name="recallDiscardedStrip_cheat_action"/>
   </widget>
   <addaction name="system_menu"/>
   <addaction name="view_menu"/>
   <addaction name="options_menu"/>
   <addaction name="cheat_menu"/>
   <addaction name="help_menu"/>
  </widget>
  <widget class="QStatusBar" name="statusbar">
   <property name="enabled">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QDockWidget" name="FPL_dock">
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Flight plans</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="FlightPlansPanel" name="FPL_panel"/>
  </widget>
  <widget class="QDockWidget" name="radioTextChat_dock">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Radio text chat</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>8</number>
   </attribute>
   <widget class="RadioTextChatPanel" name="radioTextChat_pane"/>
  </widget>
  <widget class="QDockWidget" name="radio_dock">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Radios</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="RadioCentrePane" name="radio_pane"/>
  </widget>
  <widget class="QDockWidget" name="selection_info_dock">
   <property name="windowTitle">
    <string>Contact details</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="SelectionInfoPane" name="selection_info_pane"/>
  </widget>
  <widget class="QDockWidget" name="weather_dock">
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Weather</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="WeatherPane" name="weather_pane"/>
  </widget>
  <widget class="QDockWidget" name="strip_dock">
   <property name="minimumSize">
    <size>
     <width>83</width>
     <height>41</height>
    </size>
   </property>
   <property name="windowTitle">
    <string>Strip racks</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>2</number>
   </attribute>
   <widget class="StripRacksPane" name="strip_pane"/>
  </widget>
  <widget class="QDockWidget" name="navigator_dock">
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Navigator</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="NavigatorFrame" name="navigator_pane"/>
  </widget>
  <widget class="QDockWidget" name="notification_dock">
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Notifications</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="NotifierFrame" name="notification_pane"/>
  </widget>
  <widget class="QDockWidget" name="notepads_dock">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="floating">
    <bool>false</bool>
   </property>
   <property name="windowTitle">
    <string>Notepads</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="NotepadPane" name="notepads_pane"/>
  </widget>
  <widget class="QDockWidget" name="atcCoordination_dock">
   <property name="windowTitle">
    <string>ATC coordination</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>2</number>
   </attribute>
   <widget class="AtcCoordinationPanel" name="atcCoordination_pane"/>
  </widget>
  <widget class="QDockWidget" name="instructions_dock">
   <property name="windowTitle">
    <string>Instructions</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="InstructionsPanel" name="instructions_pane"/>
  </widget>
  <widget class="QDockWidget" name="towerView_dock">
   <property name="windowTitle">
    <string>Tower view controller</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="TowerViewControllerPane" name="towerView_pane"/>
  </widget>
  <widget class="QToolBar" name="general_toolbar">
   <property name="windowTitle">
    <string>General toolbar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="environmentInfo_view_action"/>
   <addaction name="worldAirportNavigator_view_action"/>
   <addaction name="unitConversionTool_view_action"/>
   <addaction name="separator"/>
   <addaction name="soloSessionSettings_system_action"/>
   <addaction name="separator"/>
   <addaction name="generalSettings_options_action"/>
   <addaction name="runwaysInUse_options_action"/>
  </widget>
  <widget class="QToolBar" name="docks_toolbar">
   <property name="windowTitle">
    <string>Dockable panels</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>true</bool>
   </attribute>
   <addaction name="atcCoordination_dockView_action"/>
   <addaction name="atcTextChat_dockView_action"/>
   <addaction name="cpdlc_dockView_action"/>
   <addaction name="FPLs_dockView_action"/>
   <addaction name="instructions_dockView_action"/>
   <addaction name="navpoints_dockView_action"/>
   <addaction name="notepads_dockView_action"/>
   <addaction name="notificationArea_dockView_action"/>
   <addaction name="fgcom_dockView_action"/>
   <addaction name="runwayBoxes_dockView_action"/>
   <addaction name="radarContactDetails_dockView_action"/>
   <addaction name="strips_dockView_action"/>
   <addaction name="radioTextChat_dockView_action"/>
   <addaction name="towerView_dockView_action"/>
   <addaction name="weather_dockView_action"/>
  </widget>
  <widget class="QToolBar" name="stripFplActions_toolbar">
   <property name="windowTitle">
    <string>Strip/FPL actions</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>true</bool>
   </attribute>
   <addaction name="newStrip_action"/>
   <addaction name="newLinkedStrip_action"/>
   <addaction name="newFPL_action"/>
   <addaction name="newLinkedFPL_action"/>
  </widget>
  <widget class="QToolBar" name="workspace_toolbar">
   <property name="windowTitle">
    <string>Workspace windows</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>true</bool>
   </attribute>
   <addaction name="newRadarScreen_view_action"/>
   <addaction name="newLooseStripBay_view_action"/>
   <addaction name="newStripRackPanel_view_action"/>
   <addaction name="separator"/>
   <addaction name="popOutCurrentWindow_view_action"/>
   <addaction name="reclaimPoppedOutWindows_view_action"/>
  </widget>
  <widget class="QToolBar" name="selectionInfo_toolbar">
   <property name="windowTitle">
    <string>Selected contact</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>true</bool>
   </attribute>
  </widget>
  <widget class="QDockWidget" name="rwyBoxes_dock">
   <property name="windowTitle">
    <string>RWY boxes</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>2</number>
   </attribute>
   <widget class="RunwayBoxPanel" name="rwyBox_pane"/>
  </widget>
  <widget class="QDockWidget" name="atcTextChat_dock">
   <property name="windowTitle">
    <string>ATC text chat</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>8</number>
   </attribute>
   <widget class="AtcTextChatPanel" name="atcTextChat_pane"/>
  </widget>
  <widget class="QToolBar" name="radarAssistance_toolbar">
   <property name="windowTitle">
    <string>Radar assistance</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>true</bool>
   </attribute>
   <addaction name="primaryRadar_options_action"/>
   <addaction name="approachSpacingHints_options_action"/>
   <addaction name="runwayOccupationWarnings_options_action"/>
   <addaction name="routeConflictWarnings_options_action"/>
   <addaction name="trafficIdentification_options_action"/>
  </widget>
  <widget class="QDockWidget" name="CPDLC_dock">
   <property name="windowTitle">
    <string>CPDLC</string>
   </property>
   <attribute name="dockWidgetArea">
    <number>1</number>
   </attribute>
   <widget class="CpdlcPanel" name="cpdlc_pane"/>
  </widget>
  <action name="FPLs_dockView_action">
   <property name="checkable">
    <bool>false</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Flight plans</string>
   </property>
   <property name="shortcut">
    <string>Alt+F</string>
   </property>
  </action>
  <action name="fgcom_dockView_action">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Radios</string>
   </property>
   <property name="shortcut">
    <string>Alt+R</string>
   </property>
  </action>
  <action name="radarContactDetails_dockView_action">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Radar contact details</string>
   </property>
   <property name="shortcut">
    <string>Alt+D</string>
   </property>
  </action>
  <action name="flightGearSession_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>FlightGear network</string>
   </property>
  </action>
  <action name="quit_system_action">
   <property name="text">
    <string>Quit</string>
   </property>
  </action>
  <action name="about_help_action">
   <property name="text">
    <string>About ATC-pie...</string>
   </property>
   <property name="shortcut">
    <string>Shift+F1</string>
   </property>
  </action>
  <action name="radioTextChat_dockView_action">
   <property name="checkable">
    <bool>false</bool>
   </property>
   <property name="checked">
    <bool>false</bool>
   </property>
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Radio text chat</string>
   </property>
   <property name="toolTip">
    <string>Radio text chat</string>
   </property>
   <property name="shortcut">
    <string>Alt+X</string>
   </property>
  </action>
  <action name="weather_dockView_action">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Weather</string>
   </property>
   <property name="shortcut">
    <string>Alt+W</string>
   </property>
  </action>
  <action name="strips_dockView_action">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Strips (default panel)</string>
   </property>
   <property name="shortcut">
    <string>Alt+S</string>
   </property>
  </action>
  <action name="navpoints_dockView_action">
   <property name="text">
    <string>Map point navigator</string>
   </property>
   <property name="shortcut">
    <string>F7</string>
   </property>
  </action>
  <action name="radarCheatMode_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Radar cheat mode</string>
   </property>
  </action>
  <action name="generalSettings_options_action">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>General settings...</string>
   </property>
   <property name="shortcut">
    <string>F11</string>
   </property>
  </action>
  <action name="notificationArea_dockView_action">
   <property name="text">
    <string>Notification log</string>
   </property>
   <property name="toolTip">
    <string>Notifications</string>
   </property>
   <property name="shortcut">
    <string>Alt+L</string>
   </property>
  </action>
  <action name="environmentInfo_view_action">
   <property name="text">
    <string>Environment info...</string>
   </property>
   <property name="shortcut">
    <string>Alt+E</string>
   </property>
  </action>
  <action name="testFgcomConfiguration_system_action">
   <property name="text">
    <string>Test FGCom configuration...</string>
   </property>
  </action>
  <action name="announceFgSession_system_action">
   <property name="text">
    <string>Announce a FlightGear session (in web browser)</string>
   </property>
  </action>
  <action name="soloSessionSettings_system_action">
   <property name="text">
    <string>Solo simulation options...</string>
   </property>
   <property name="shortcut">
    <string>Shift+F11</string>
   </property>
  </action>
  <action name="quickReference_help_action">
   <property name="text">
    <string>Quick reference</string>
   </property>
   <property name="shortcut">
    <string>F1</string>
   </property>
  </action>
  <action name="notepads_dockView_action">
   <property name="text">
    <string>Notepads</string>
   </property>
   <property name="shortcut">
    <string>Alt+N</string>
   </property>
  </action>
  <action name="primaryRadar_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Primary radar</string>
   </property>
   <property name="shortcut">
    <string>Alt+P</string>
   </property>
  </action>
  <action name="atcCoordination_dockView_action">
   <property name="text">
    <string>ATC coordination</string>
   </property>
   <property name="shortcut">
    <string>F8</string>
   </property>
  </action>
  <action name="repositionBgImages_system_action">
   <property name="text">
    <string>Image positioning helper...</string>
   </property>
   <property name="statusTip">
    <string>Tune position of drawing currently visible on main radar scope</string>
   </property>
  </action>
  <action name="soloSession_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Solo simulation</string>
   </property>
  </action>
  <action name="instructions_dockView_action">
   <property name="text">
    <string>Instructions</string>
   </property>
   <property name="shortcut">
    <string>Alt+I</string>
   </property>
  </action>
  <action name="killSelectedAircraft_cheat_action">
   <property name="text">
    <string>Kill selected aircraft</string>
   </property>
  </action>
  <action name="pauseSimulation_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Pause simulation</string>
   </property>
   <property name="shortcut">
    <string>Pause</string>
   </property>
  </action>
  <action name="routeConflictWarnings_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Path conflict anticipation</string>
   </property>
   <property name="shortcut">
    <string>Alt+Z</string>
   </property>
  </action>
  <action name="runwaysInUse_options_action">
   <property name="text">
    <string>Runway use...</string>
   </property>
   <property name="shortcut">
    <string>Alt+Y</string>
   </property>
  </action>
  <action name="towerView_view_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Tower view</string>
   </property>
  </action>
  <action name="recallDiscardedStrip_cheat_action">
   <property name="text">
    <string>Recall sent/deleted strips...</string>
   </property>
  </action>
  <action name="towerView_dockView_action">
   <property name="text">
    <string>Tower view control panel</string>
   </property>
   <property name="shortcut">
    <string>Alt+V</string>
   </property>
  </action>
  <action name="ensureDayLight_cheat_action">
   <property name="text">
    <string>Force day light</string>
   </property>
  </action>
  <action name="ensureClearWeather_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Ensure clear weather</string>
   </property>
  </action>
  <action name="videoTutorial_help_action">
   <property name="text">
    <string>Video tutorial (in web browser)</string>
   </property>
  </action>
  <action name="changeTowerHeight_cheat_action">
   <property name="text">
    <string>Change tower height...</string>
   </property>
  </action>
  <action name="spawnAircraft_cheat_action">
   <property name="text">
    <string>Spawn new aircraft...</string>
   </property>
  </action>
  <action name="reloadBgImages_system_action">
   <property name="text">
    <string>Background images for location</string>
   </property>
   <property name="shortcut">
    <string>Alt+F12</string>
   </property>
  </action>
  <action name="reloadRoutePresetsAndEntryExitPoints_system_action">
   <property name="text">
    <string>Route presets and AD entry/exit points</string>
   </property>
  </action>
  <action name="teacherSession_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Teacher session</string>
   </property>
  </action>
  <action name="studentSession_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Student session</string>
   </property>
  </action>
  <action name="systemSettings_system_action">
   <property name="text">
    <string>System settings...</string>
   </property>
   <property name="shortcut">
    <string>Alt+Shift+F11</string>
   </property>
  </action>
  <action name="addViewer_view_action">
   <property name="text">
    <string>Register new viewer...</string>
   </property>
  </action>
  <action name="removeViewer_view_action">
   <property name="text">
    <string>Remove viewer...</string>
   </property>
  </action>
  <action name="activateAdditionalViewers_view_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Activate</string>
   </property>
  </action>
  <action name="listViewers_view_action">
   <property name="text">
    <string>List viewers...</string>
   </property>
  </action>
  <action name="openStreetMap_system_action">
   <property name="text">
    <string>OpenStreetMap (in web browser)</string>
   </property>
  </action>
  <action name="reloadStylesheetAndColours_system_action">
   <property name="text">
    <string>Stylesheet and colour configuration</string>
   </property>
  </action>
  <action name="muteNotifications_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Mute notification sounds</string>
   </property>
   <property name="shortcut">
    <string>Alt+M</string>
   </property>
  </action>
  <action name="changeLocation_system_action">
   <property name="text">
    <string>Change location...</string>
   </property>
  </action>
  <action name="runwayOccupationWarnings_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Runway occupation monitor</string>
   </property>
   <property name="shortcut">
    <string>Alt+O</string>
   </property>
  </action>
  <action name="toolbars_view_menuAction">
   <property name="text">
    <string>Toolbars</string>
   </property>
  </action>
  <action name="trafficIdentification_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Traffic identification assistant</string>
   </property>
  </action>
  <action name="newStrip_action">
   <property name="text">
    <string>New strip</string>
   </property>
   <property name="toolTip">
    <string>New racked strip</string>
   </property>
   <property name="shortcut">
    <string>F2</string>
   </property>
  </action>
  <action name="newFPL_action">
   <property name="text">
    <string>New FPL</string>
   </property>
   <property name="toolTip">
    <string>New flight plan</string>
   </property>
   <property name="shortcut">
    <string>F3</string>
   </property>
  </action>
  <action name="newLinkedStrip_action">
   <property name="text">
    <string>New linked strip</string>
   </property>
   <property name="toolTip">
    <string>New racked strip linked to selection</string>
   </property>
   <property name="shortcut">
    <string>Shift+F2</string>
   </property>
  </action>
  <action name="newLinkedFPL_action">
   <property name="text">
    <string>New linked FPL</string>
   </property>
   <property name="toolTip">
    <string>New flight plan linked to selection</string>
   </property>
   <property name="shortcut">
    <string>Shift+F3</string>
   </property>
  </action>
  <action name="reloadAdditionalViewers_system_action">
   <property name="text">
    <string>Additional FG views</string>
   </property>
  </action>
  <action name="startTimer1_action">
   <property name="text">
    <string>Start timer 1</string>
   </property>
   <property name="shortcut">
    <string>F5</string>
   </property>
  </action>
  <action name="startTimer2_action">
   <property name="text">
    <string>Start timer 2</string>
   </property>
   <property name="shortcut">
    <string>F6</string>
   </property>
  </action>
  <action name="forceStartTimer1_action">
   <property name="text">
    <string>Start timer 1 (force)</string>
   </property>
   <property name="shortcut">
    <string>Shift+F5</string>
   </property>
  </action>
  <action name="forceStartTimer2_action">
   <property name="text">
    <string>Start timer 2 (force)</string>
   </property>
   <property name="shortcut">
    <string>Shift+F6</string>
   </property>
  </action>
  <action name="saveDockLayout_view_action">
   <property name="text">
    <string>Save current layout</string>
   </property>
   <property name="shortcut">
    <string>Shift+F12</string>
   </property>
  </action>
  <action name="recallWindowState_view_action">
   <property name="text">
    <string>Restore saved layout</string>
   </property>
   <property name="toolTip">
    <string>Recall saved state</string>
   </property>
   <property name="shortcut">
    <string>F12</string>
   </property>
  </action>
  <action name="locationSettings_system_action">
   <property name="text">
    <string>Location set-up...</string>
   </property>
   <property name="shortcut">
    <string>Alt+F11</string>
   </property>
  </action>
  <action name="viewpointSelection_view_menuAction">
   <property name="text">
    <string>Active viewpoint</string>
   </property>
  </action>
  <action name="showRecognisedVoiceStrings_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Show recognised voice strings in status bar</string>
   </property>
  </action>
  <action name="popUpMsgOnRejectedInstr_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Pop up message on rejected/unanswered instruction</string>
   </property>
  </action>
  <action name="approachSpacingHints_options_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Approach spacing hints</string>
   </property>
   <property name="shortcut">
    <string>Alt+H</string>
   </property>
  </action>
  <action name="airportGateway_system_action">
   <property name="text">
    <string>Airport gateway (in web browser)</string>
   </property>
  </action>
  <action name="measuringLogsCoordinates_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Log coordinates of radar measurements</string>
   </property>
  </action>
  <action name="newLooseStripBay_view_action">
   <property name="text">
    <string>New loose strip bay</string>
   </property>
  </action>
  <action name="newRadarScreen_view_action">
   <property name="text">
    <string>New radar screen</string>
   </property>
  </action>
  <action name="popOutCurrentWindow_view_action">
   <property name="text">
    <string>Pop out current window</string>
   </property>
   <property name="toolTip">
    <string>Pop out current window</string>
   </property>
  </action>
  <action name="windowedWorkspace_view_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Windowed view</string>
   </property>
  </action>
  <action name="newStripRackPanel_view_action">
   <property name="text">
    <string>New strip rack panel</string>
   </property>
   <property name="toolTip">
    <string>New rack panel</string>
   </property>
  </action>
  <action name="runwayBoxes_dockView_action">
   <property name="text">
    <string>Runway boxes</string>
   </property>
   <property name="shortcut">
    <string>Alt+B</string>
   </property>
  </action>
  <action name="reclaimPoppedOutWindows_view_action">
   <property name="text">
    <string>Reclaim popped out windows</string>
   </property>
  </action>
  <action name="extractSectorFile_system_action">
   <property name="text">
    <string>Extract drawings from sector file...</string>
   </property>
  </action>
  <action name="atcTextChat_dockView_action">
   <property name="text">
    <string>ATC text chat</string>
   </property>
   <property name="shortcut">
    <string>Shift+F8</string>
   </property>
  </action>
  <action name="unitConversionTool_view_action">
   <property name="text">
    <string>Unit conversion tool</string>
   </property>
   <property name="shortcut">
    <string>Alt+U</string>
   </property>
  </action>
  <action name="worldAirportNavigator_view_action">
   <property name="text">
    <string>World airport browser</string>
   </property>
   <property name="shortcut">
    <string>Shift+F7</string>
   </property>
  </action>
  <action name="cpdlc_dockView_action">
   <property name="text">
    <string>CPDLC</string>
   </property>
   <property name="shortcut">
    <string>Alt+C</string>
   </property>
  </action>
  <action name="teachingConsole_view_action">
   <property name="text">
    <string>Teaching console</string>
   </property>
   <property name="shortcut">
    <string>Alt+T</string>
   </property>
  </action>
  <action name="FAQ_help_action">
   <property name="text">
    <string>Frequently asked questions (in web browser)</string>
   </property>
  </action>
  <action name="showAcftCheatToggles_cheat_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Show ACFT cheat toggles</string>
   </property>
  </action>
  <action name="flagUnflagSelection_action">
   <property name="text">
    <string>Flag/unflag selected aircraft</string>
   </property>
   <property name="shortcut">
    <string>F10</string>
   </property>
  </action>
  <action name="fsdConnection_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>FSD connection</string>
   </property>
  </action>
  <action name="lastRecordedAtis_view_menuAction">
   <property name="text">
    <string>Last recorded ATIS...</string>
   </property>
  </action>
  <action name="latestCpdlcDialogue_action">
   <property name="text">
    <string>CPDLC for selection</string>
   </property>
   <property name="shortcut">
    <string>F9</string>
   </property>
  </action>
  <action name="closeCpdlcWindows_view_action">
   <property name="text">
    <string>Close CPDLC windows</string>
   </property>
   <property name="shortcut">
    <string>Shift+F9</string>
   </property>
  </action>
  <action name="skipTimeForward_cheat_action">
   <property name="text">
    <string>Skip time forward (10 seconds)</string>
   </property>
   <property name="shortcut">
    <string>Shift+F10</string>
   </property>
  </action>
  <action name="phoneSquelchEdit_system_action">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>Show phone squelch adjustment box</string>
   </property>
  </action>
  <action name="recordAtis_action">
   <property name="text">
    <string>Record new ATIS</string>
   </property>
   <property name="shortcut">
    <string>Alt+A</string>
   </property>
  </action>
  <action name="reloadFgAcftModels_system_action">
   <property name="text">
    <string>FG aircraft models</string>
   </property>
   <property name="shortcut">
    <string>Alt+Shift+F12</string>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>RadioTextChatPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.textChat</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>WeatherPane</class>
   <extends>QWidget</extends>
   <header>gui.panels.weatherPanel</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>NavigatorFrame</class>
   <extends>QWidget</extends>
   <header>gui.panels.navigator</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>NotifierFrame</class>
   <extends>QWidget</extends>
   <header>gui.panels.notifier</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>NotepadPane</class>
   <extends>QWidget</extends>
   <header>gui.panels.notepads</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>InstructionsPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.instructions</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>TowerViewControllerPane</class>
   <extends>QWidget</extends>
   <header>gui.panels.towerView</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>StripRacksPane</class>
   <extends>QWidget</extends>
   <header>gui.panels.stripPanes</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>SelectionInfoPane</class>
   <extends>QWidget</extends>
   <header>gui.panels.selectionInfo</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>RunwayBoxPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.stripPanes</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>AtcTextChatPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.textChat</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>CpdlcPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.cpdlcPanels</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>RadioCentrePane</class>
   <extends>QWidget</extends>
   <header>gui.panels.radioCentre</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>FlightPlansPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.fplPanel</header>
   <container>1</container>
  </customwidget>
  <customwidget>
   <class>AtcCoordinationPanel</class>
   <extends>QWidget</extends>
   <header>gui.panels.atcCoordination</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
